html, body {
   width:100%;
   height: 100%;
   background-color: #000;
   margin: 0;
}
.div-container {
   display: flex;
   justify-content: center;
   align-items: center;
   flex-direction: column;
   height: 100%;
   color: #d1d1d1;
   font-family: Trebuchet Ms;
   font-weight: lighter;
}
.div-container h1 {
   letter-spacing: 7px;
}
.div-container a {
   font-size: 1rem;
   color: white;
   text-decoration: none;
}
.div-container .whats {
   width: 1.3rem;
   vertical-align: bottom;
}
@media screen and (max-width:736px) {
   .logo {
      max-width: 87%;
   }
}